html {
    width:100%;
    height:100%;
}

body {
    font-family: "Microsoft Yahei";
    font-size: 12px;
    margin: 0;
    padding: 0;
    width:100%;
    height:100%;
    background: #fff url(/view/images/icon/webbg.jpg) no-repeat;
    background-size:  100% 100%;
}

ul {
    padding: 0;
    margin: 0;
}

ul li {
    list-style-type: none;
}

a {
    text-decoration: none;
    color: #00BFFF;;
}

a:hover {
    text-decoration: none;
}

.cl {
    clear: both;
}

input[type="text"]:focus, input[type="password"]:focus {
    outline: none;
}

input::-ms-clear {
    display: none;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color: #cccccc;
    font-size: 14px;
    font-family: "微软雅黑"
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #cccccc;
    font-size: 14px;
    font-family: "微软雅黑";
    opacity: 1;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #cccccc;
    font-size: 14px;
    font-family: "微软雅黑";
    opacity: 1;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #cccccc;
    font-size: 14px;
    font-family: "微软雅黑"
}

.login {
    border-bottom: none;
    position: absolute;
    top: 10%;
    left: calc(50% - 185px);
    background: rgba(0, 0, 0, 0.4);
    border: 0;
    padding: 5px 0;
    margin: 0 auto;
    -webkit-box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, .3);
    box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, .3);
}

.bigtitle {
    width: 360px;
    height: 70px;
    margin: 0 auto;
    font-family: "微软雅黑";
    line-height: 80px;
    font-size: 30px;
    text-align: center;
    color: #00BFFF;
    border-bottom: 1px solid #00BFFF;
    margin-bottom: 50px;
}

.bigtitle span {
    font-size: 14px;
    margin-left: 10px;
    color: red;
}

.forgetpw {
    float: right;
    margin-bottom: 20px;
    text-align: right;
    color: #FFFFFF;
    text-align: right;
    text-decoration: underline;
    line-height: 20px;
    margin-left: 15px;
    color: #959ca8;
}

.header {
    height: 50px;
    /*border-bottom:1px solid #00BFFF;*/
    position: relative;
    font-family: "Microsoft Yahei";
    margin: 0 auto;
}

.header .switch {
    height: 45px;
    position: relative;

    bottom: 0;
    width:auto;
    margin:0 auto;
    text-align: center;
    font-size: 16px;
}
.switch_bottom{
    margin-left: 93px;
    position: absolute;
    width: 64px;
    left: 0px;
}
.forgetpw_wx{
    text-align: center;
    float: right;
    color: #959ca8;
    margin-right: 84px;
}

.switch a {
    display: inline-block;
    height: 35px;
    line-height: 35px;
    outline: none;
    margin: 0 20px 10px;
    padding: 0 5px;
    cursor: pointer;
}
.header .switch .switch_btn {
    color: #FFFFFF;
    *hide-focus: expression(this.hideFocus=true);
}

.header .switch .switch_btn_focus {
    color: #00BFFF;
    font-weight: bold;
    border-bottom: 2px solid #00BFFF;
    *hide-focus: expression(this.hideFocus=true);
}

.header .switch .switch_btn:hover {
    color: #fff;
    text-decoration: none;
}

.header .switch .switch_btn_focus:hover {
    text-decoration: none;
}


.web_login {
    width: 440px;
    position: relative;
    margin-top: 0px;
}

.web_login .login_form {
    width: 272px;
    margin: 0 auto;
}

.web_login .reg_form {
    width: 300px;
    margin: 0 auto;
}

.web_login .input-tips {
    float: left;
    margin-top: 10px;
    width: 50px;
    height: 42px;
    font-size: 16px;
    color: #00BFFF;
    line-height: 42px;
    font-family: "Hiragino Sans GB", "Microsoft Yahei";
}

.web_login .input-tips2 {
    float: left;
    text-align: right;
    padding-right: 10px;
    width: 85px;
    height: 30px;
    font-size: 16px;
    color: #00BFFF;
    margin-top: 10px;
    clear: both;
    line-height: 30px;
    font-family: "Hiragino Sans GB", "Microsoft Yahei";
    padding-right: 5px;
    font-size: 14px;
}

.web_login .inputOuter {
    width: 200px;
    height: 42px;
    margin-top: 10px;
    float: left;

}

.web_login .inputOuter2 {
    width: 255px;
    margin-top: 6px;
    margin-top: 5px \9;
    float: left;

}

.web_login .inputOuter3 {
    width: 255px;
    margin-top: 6px;
    margin-top: 5px \9;
    float: left;

}

.web_login .inputOuter3 input {
    width: 120px;
    float: left;

}

.web_login .inputOuter2 select {
    float: left;
    width: 80px;
    height: 30px;
    color: #00BFFF;
    margin-top: 5px;
    line-height: 30px;
    font-family: "Hiragino Sans GB", "Microsoft Yahei";
    padding-right: 0px;
    font-size: 14px;
    margin-right: 5px;
}

.web_login .inputstyle {
    width: 200px;
    height: 38px;
    padding-left: 5px;
    line-height: 30px;
    line-height: 38px;
    border: 1px solid #D7D7D7;
    background: #fff;
    color: #333;
    border-radius: 2px;
    font-family: Verdana, Tahoma, Arial;
    font-size: 16px;
    ime-mode: disabled;
}

.web_login input.inputstyle2:focus, .web_login input.inputstyle:focus {
    border: 1px solid #198BD4;
    box-shadow: 0 0 2px #198BD4;
}

.web_login .inputstyle2 {
    border-radius: 2px;
    width: 243px;
    height: 34px;
    padding-left: 5px;
    line-height: 34px;
    border: 1px solid #D7D7D7;
    background: #fff;
    color: #333;
    border-radius: 2px;
    font-family: Verdana, Tahoma, Arial;
    font-size: 16px;
    ime-mode: disabled;
}

.web_login .uinArea {
    height: 55px;
    position: relative;
    z-index: 10;
}

.web_login .pwdArea {
    height: 55px;
    margin-bottom: 10px;
    position: relative;
    z-index: 3;
}

.web_qr_login {
    display: block;
    height: 335px;
}

.cue {
    width: 216px;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    border: 1px #00BFFF solid;

    margin-top: 5px;
    margin-bottom: 5px;
    text-align: center;
    font-family: "Hiragino Sans GB", "Microsoft Yahei";

    margin-left: 85px;
    margin-bottom: 10px;
    border: 1px solid #eee;
    border-radius: 3px;

}

.cur a {
    color: #00BFFF;
}

h1 {
    margin: 80px auto 50px auto;
    text-align: center;
    color: #fff;
    margin-left: -25px;
    font-size: 35px;
    font-weight: bold;
    text-shadow: 0px 1px 1px #555;
}

h1 sup {
    font-size: 18px;
    font-style: normal;
    position: absolute;
    margin-left: 10px;
}

.web_login {
    padding-bottom: 20px;
    margin: 0 auto;
}

.jianyi {
    color: #fff;
    text-align: center;
    margin-top: 15px;
    color: #B3B8C4;
    font-size: 16px;
    font-weight: bold;
}

.jianyi img {
    width: 32px;
    height: 32px;
    margin-left: 15px;
    margin-right: 15px;
}

.reg_form li {
    height: 55px;
}

.web_login input.inputstyle2:focus, .web_login input.inputstyle:focus {
    border: 1px solid #5796ff;
}

.web_login .reg_form {
    width: 370px;
    margin: 0 auto;
    margin-top: 30px;
}

.button_blue {
    display: inline-block;
    height: 41px;
    line-height: 41px;
    border-radius: 4px;
    background: #2795dc;
    border: none;
    cursor: pointer;
    border-bottom: 3px solid #0078b3;
    *border-bottom: none;
    color: #fff;
    font-size: 16px;
    padding: 0 10px;
    width: 252px;
    text-align: center;
    outline: none;
    font-family: "Microsoft Yahei", Arial, Helvetica, sans-serif;
}

input.button_blue:hover {
    background: #0081c1;
    border-bottom: 3px solid #006698;
    *border-bottom: none;
    color: #fff;
    text-decoration: none;
}

a.zcxy {
    text-decoration: underline;
    line-height: 58px;
    margin-left: 15px;
    color: #959ca8;
}

.web_login .login_form {
    margin-top: 30px;
}

.web_login .uinArea {
    height: 60px;
}
.bind_input {
    height: 38px;
    line-height: 1.3;
    line-height: 38px\9;
    border-width: 1px;
    border-style: solid;
    background-color: #fff;
    border-radius: 2px;
}
.bind_btn {
    display: inline-block;
    height: 38px;
    line-height: 38px;
    padding: 0 18px;
    background-color: #009688;
    color: #fff;
    white-space: nowrap;
    text-align: center;
    font-size: 14px;
    border: none;
    border-radius: 2px;
    cursor: pointer;
}
#wxQrcode_url{
    margin: 20px auto;
    width: 200px;
}


.qr_login{
    position: relative;
}
.wxsmdl{
    position: absolute;
    left: -185px;
    top: -46px;
    width: 300px;
}
#layui-layer1{
    width: 500px!important;
    position: absolute;
    left: calc(50% - 250px)!important;
    top: calc(50% - 100px)!important;
    border-radius: 10px;
    box-shadow: 0px 0px 14px #a9acb3;
}
#bindDiv{
    padding: 30px;
}
.layui-input, .layui-textarea {
    width: 90%!important;
}
.bind_btn{
    width: 100px;
    margin: 0 auto;
    display: block;
}
.regist_title{
    display: none;
}

.login_div {
    text-align: center;
    padding-left:7px;
    margin-top:20px;
}
.regist_btn {
    margin-top:20px;
    margin-left:18px;
    width: 280px;
}
.account_info {
    margin-top: 15px;
    color: #ffffff;
    text-align: center;
}
.wxQrcode_div {
    background-color: #ffffff;
    padding: 5px;
    margin: 0px 60px;
}
.wxQrcode_msg {
    text-align: center;
}
.wxQrcode_shade {
    position: absolute;
    left: 60px;
    top: 0;
    width: 240px;
    height: 269px;
    opacity:0.5;
    background-color: #000000;
    display: none;
}

.wxQrcode_reload {
    position: absolute;
    top: calc(50% - 38px);
    left: calc(50% - 32px);
    z-index: 3;
    font-size: 30px;
    display: none;
    /*display: inline-block;*/
    height: 38px;
    line-height: 38px;
    padding: 0px 18px;
    background-color: #009688;
    color: #ffffff;
    white-space: nowrap;
    text-align: center;
    font-size: 14px;
    border: none;
    border-radius: 2px;
    cursor: pointer;
    background-color: #e24927;
}
.qr_error_show {
    text-align: center;
    line-height: 200px;
    color: #F56C6C;
    font-size: 15px;
    background-color: rgba(0, 0, 0, 0.1);
}